Source: dask-jobqueue
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-distributed <!nocheck>,
               python3-dask <!nocheck>,
               python3-distributed <!nocheck>,
               python3-tornado <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/dask/dask-jobqueue
Vcs-Browser: https://salsa.debian.org/python-team/packages/dask-jobqueue
Vcs-Git: https://salsa.debian.org/python-team/packages/dask-jobqueue.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dask-jobqueue
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: deploy Dask on Job Qeueing systems
 Dask is an environment/library to compute on files that may be larger
 than the computer reading them and to optionally accelerate that
 challenge by distributing the computational workfload across many
 machines on the network. This package knows how different queueing
 systems (like slurm, pbs, sun grid engine) allow their jobs to
 communicate, also between hosts.
